» Ubuntu » Balíky

Error

two or more packages specified (libatomic1-dbg-i386-cross cosmic)